:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  opacity: .6;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: #000;
  border-radius: 1px;
  height: 2px;
  margin-bottom: 0;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.section.cc-store-home-wrap {
  margin-right: auto;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: 0;
  margin-right: auto;
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  display: block;
  position: relative;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
  margin-bottom: 0;
  display: block;
}

.paragraph-bigger.cc-bigger-white-light {
  opacity: .6;
}

.button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  margin-bottom: 20px;
  margin-left: 0;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-jumbo-button.cc-jumbo-white {
  color: #000;
  background-color: #fff;
}

.button.cc-jumbo-button.cc-jumbo-white:hover {
  background-color: #f1f1f1;
}

.button.cc-jumbo-button.cc-jumbo-white:active {
  background-color: #e1e1e1;
}

.button.cc-contact-us {
  z-index: 5;
  position: relative;
}

.button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: #fffc;
}

.button.cc-white-button:active {
  background-color: #ffffffe6;
}

.button.cc-jumbo-button-copy {
  object-fit: fill;
  background-color: #447de0;
  border-radius: 8px;
  justify-content: center;
  width: 7%;
  margin-left: 0;
  padding: 2px 8px;
  font-size: 14px;
  line-height: 26px;
  display: block;
}

.button.cc-jumbo-button-copy.cc-jumbo-white {
  color: #000;
  background-color: #fff;
}

.button.cc-jumbo-button-copy.cc-jumbo-white:hover {
  background-color: #f1f1f1;
}

.button.cc-jumbo-button-copy.cc-jumbo-white:active {
  background-color: #e1e1e1;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  opacity: .6;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.paragraph-light {
  opacity: .6;
  text-align: left;
  text-transform: none;
  margin-bottom: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  position: relative;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 64px;
  line-height: 80px;
}

.heading-jumbo.cc-white-heading-jumbo {
  color: #fff;
}

.heading-jumbo-small {
  float: none;
  clear: none;
  text-align: left;
  text-transform: none;
  object-fit: fill;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 62%;
  margin-top: 27px;
  margin-bottom: 25px;
  padding-left: 0;
  font-family: Droid Sans, sans-serif;
  font-size: 24%;
  font-weight: 700;
  line-height: 30%;
  display: block;
  position: static;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.menu {
  z-index: 0;
  justify-content: flex-end;
  align-items: flex-end;
  max-width: 1140px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.navigation {
  background-color: #0000;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 30px 0 30px 30px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-wrap {
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 75%;
  margin-bottom: 22px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.intro-header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  object-fit: fill;
  background-color: #f4f4f4;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  display: none;
  position: static;
}

.intro-header.cc-subpage {
  color: #fff;
  background-color: #000;
  background-image: none;
  height: 480px;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.motto-wrap {
  text-align: center;
  width: 90%;
  margin: 40px auto -25px;
  display: block;
}

.about-story-wrap {
  text-align: center;
  width: 80%;
  margin: 80px auto;
}

.our-services-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  width: 70%;
  margin: 100px auto;
  display: block;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  margin-bottom: 100px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr;
  margin-bottom: 120px;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  background-color: #f4f4f4;
  height: 150px;
  margin-bottom: 30px;
  position: relative;
}

.team-pic {
  background-color: #f4f4f4;
  width: 100%;
  height: 420px;
  margin-bottom: 40px;
}

.team-members {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 60px;
}

.team-member-title-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.projects-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: "."
                 "."
                 "."
                 / 1fr;
  margin-bottom: 60px;
}

.project-name-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: .8;
}

.project-cover-link:active {
  opacity: .7;
}

.project-overview-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-1---wide.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 620px;
  margin-bottom: 100px;
  display: flex;
}

.project-overview-header.cc-project-2-header {
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50%;
}

.project-details-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.project-pics {
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blog-preview-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 45px;
  transition: opacity .6s;
  display: block;
}

.blog-preview-image:hover {
  opacity: .8;
}

.blog-preview-image:active {
  opacity: .7;
}

.blog-summary-wrap {
  text-align: left;
  width: 70%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: .8;
}

.blog-heading-link:active {
  opacity: .7;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 40px;
  margin-bottom: 40px;
}

.home-section-wrap {
  margin-bottom: auto;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 6px;
  grid-template: ". ."
                 ". Area"
                 / 1fr min-content;
  align-items: center;
  margin-bottom: 0;
}

.about-grid.cc-about-2 {
  grid-template-columns: 2fr 1fr;
  grid-template-areas: ". .";
}

.intro-text {
  width: auto;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.collection-wrap {
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  text-align: center;
  margin-bottom: 60px;
}

.blog-preview-wrap {
  width: 33.33%;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 45px;
}

.collection-list-wrapper {
  margin-bottom: 120px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

.text-block {
  text-align: left;
  text-transform: none;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  padding-top: 35px;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 26px;
}

.heading-jumbo-small-left {
  text-align: left;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-left: 19px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.div-block {
  text-align: right;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: block;
}

.image {
  opacity: .06;
  flex: 0 auto;
  margin-top: 0;
  margin-left: 0;
  transition: opacity .275s cubic-bezier(.25, .1, .269, .995);
  display: block;
}

.cards-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.centered-container {
  text-align: center;
  flex: 1;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-image-mask {
  opacity: .34;
  border-radius: 0%;
  width: 100%;
  height: 100%;
  margin-top: 25px;
  padding-top: 100%;
  position: relative;
  overflow: visible;
}

.cards-image {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 50%;
  width: 50%;
  max-width: none;
  height: 50%;
  position: absolute;
  inset: 25% 0% 0% 25%;
  transform: translate(0);
}

.div-block-2 {
  object-fit: fill;
}

.image-2 {
  width: 100%;
}

.motto-wrap-copy {
  text-align: center;
  width: 80%;
  margin: 40px auto 85px;
  display: flex;
}

.video {
  object-fit: contain;
  height: 500px;
  max-height: 500px;
  display: block;
  overflow: auto;
}

.cta-text-copy {
  justify-content: flex-end;
  align-items: center;
  width: 70%;
  margin: 29px auto 35px;
  display: flex;
}

.text-block-2 {
  font-size: 10px;
}

.text-block-3 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
}

.div-block-3 {
  max-width: 1140px;
  margin: 10px 30px;
  display: flex;
}

.div-block-4 {
  padding-bottom: 10px;
}

.text-block-4 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
}

.text-block-5 {
  border-radius: 0;
  width: 62%;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 10px;
}

.image-3 {
  width: 100%;
}

.image-4 {
  max-width: 1140px;
}

.caption {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
}

.background-video {
  object-fit: fill;
  height: 100vh;
  display: block;
  position: fixed;
  overflow: visible;
}

.viewport {
  height: 100vh;
}

.videobg {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 149%;
  font-weight: 400;
}

.main_logo {
  margin-left: 10px;
  margin-right: 10px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.bold-text {
  max-width: none;
  font-size: 100%;
  font-weight: 100;
  line-height: 62%;
}

.container-2 {
  object-fit: fill;
  max-width: 90%;
  margin-top: 2px;
  padding-top: 54px;
  padding-bottom: 54px;
}

.logos-container {
  grid-column-gap: 17px;
  grid-row-gap: 22px;
  flex-flow: wrap;
  grid-template: "Area . . . ."
                 ". . . . Area-2"
                 ". . . . ."
                 / .5fr 1.5fr 1.25fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: center;
  width: 52.2rem;
  display: grid;
}

.logo-img {
  margin-left: auto;
  margin-right: auto;
}

.columns {
  width: 100%;
  margin-top: 28px;
}

.div-block-5 {
  grid-column-gap: 20px;
  grid-row-gap: 19px;
  flex-wrap: wrap;
  width: 77%;
  margin-left: 18px;
  display: flex;
}

.column {
  padding-right: 5px;
}

.div-block-6 {
  grid-column-gap: 61px;
  justify-content: center;
  margin-top: 14px;
  padding-right: 0;
  display: flex;
}

.logos-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .75fr;
  grid-auto-columns: 1fr;
  margin-top: 1px;
  padding-top: 42px;
  padding-right: 33px;
  display: grid;
}

.logos-section._2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-flow: row;
  margin-bottom: 47px;
  padding-top: 1px;
  padding-left: 26px;
  padding-right: 26px;
}

.content_main_wrapper {
  flex-direction: column;
  justify-content: space-between;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.logos_wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 15px;
  grid-template-rows: minmax(0, 1fr);
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: auto;
  padding-left: 0;
  padding-right: 0;
  display: grid;
}

.logos_wrapper._2 {
  grid-column-gap: 37px;
  grid-row-gap: 15px;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 9.8rem;
  margin: 22px auto 70px;
  display: grid;
}

.image-6 {
  width: 38%;
  height: auto;
}

.image-7 {
  width: 43%;
  height: auto;
}

.div-block-10 {
  grid-row-gap: 0%;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  display: flex;
}

.logo {
  object-fit: scale-down;
}

.text-block-6 {
  font-size: 1rem;
}

.section-2 {
  background-color: #9c2424;
  height: 30rem;
}

.heading-2 {
  margin-top: 55px;
  margin-bottom: 0;
  padding-left: 34px;
  font-family: Roboto, sans-serif;
  font-size: 150%;
}

.link-block {
  text-decoration: none;
}

.body {
  height: 1vh;
  text-decoration: none;
}

.div-block-12 {
  justify-content: space-between;
  align-items: baseline;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 34px;
  display: flex;
}

.link {
  color: #fff;
  padding-left: 10px;
  padding-right: 36px;
  font-size: 14px;
  text-decoration: underline;
  display: flex;
}

.link_text {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  text-decoration: underline;
  display: flex;
}

.div-block-13 {
  justify-content: space-between;
  align-items: baseline;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 34px;
  font-family: Roboto, sans-serif;
  display: flex;
}

.heading-3, .heading-4 {
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 149%;
  font-weight: 400;
}

.paragraph {
  padding-left: 10px;
  padding-right: 36px;
  font-family: Roboto, sans-serif;
}

.link-3 {
  color: var(--white);
  margin-bottom: -23px;
}

.hero_wrapper {
  flex-direction: column;
  height: 100vh;
  padding-top: .9375rem;
  display: flex;
}

.hero_content_wrapper {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.hero_content_wrapper.flex {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.hover-blue:hover {
  color: #00e;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .button {
    justify-content: center;
  }

  .button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .our-services-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    text-align: center;
    width: 80%;
    padding-right: 15px;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .cta-text-copy {
    width: auto;
  }

  .videobg {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
  }

  .heading {
    font-weight: 400;
  }

  .logos-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    place-content: center;
  }

  .logos-section._2 {
    grid-template-rows: auto;
    margin-bottom: 0;
  }

  .logos_wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .heading-3, .heading-4 {
    font-weight: 400;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .heading-jumbo-small-left {
    font-size: 30px;
    line-height: 52px;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
    max-width: none;
  }

  .background-video {
    overflow: visible;
  }

  .viewport, .videobg {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
  }

  .heading {
    font-size: 16px;
    font-weight: 400;
  }

  .logos-section {
    place-items: center stretch;
  }

  .logos-section._2 {
    grid-template-rows: auto;
    align-content: space-between;
    align-items: stretch;
    margin-bottom: 0;
  }

  .content_main_wrapper {
    padding-left: 0;
    padding-right: 11px;
  }

  .logos_wrapper {
    grid-row-gap: 1px;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-rows: 1fr;
  }

  .heading-3, .heading-4 {
    font-size: 16px;
    font-weight: 400;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .viewport {
    height: 100vh;
  }

  .videobg {
    height: 100%;
  }

  .heading {
    margin-top: 0;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 23px;
  }

  .logos-section {
    grid-template-columns: 1fr;
    justify-items: center;
    padding-left: 18px;
    padding-right: 18px;
  }

  .logos-section._2 {
    margin-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
  }

  .content_main_wrapper {
    margin-left: 0;
    padding-left: 0;
    padding-right: 10px;
  }

  .logos_wrapper {
    grid-row-gap: 0px;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-7 {
    height: auto;
  }

  .heading-2 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-11 {
    width: 100%;
  }

  .div-block-12 {
    flex-direction: column;
    font-size: 22px;
  }

  .link {
    margin-top: 29px;
  }

  .div-block-13 {
    flex-direction: column;
    font-size: 22px;
  }

  .heading-3, .heading-4 {
    width: 100%;
    height: auto;
    margin-top: 6px;
    margin-bottom: 0;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 23px;
  }

  .link-3 {
    margin-bottom: -25px;
    padding-bottom: 0;
  }

  .hero_content_wrapper.flex {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: .75fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    margin-top: 6px;
    padding-right: 10px;
    display: grid;
  }
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118e6-34c5b8d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118ec-34c5b8d9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118f2-34c5b8d9 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118f8-34c5b8d9 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118fe-34c5b8d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b11905-34c5b8d9 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be705858e-83c5b8da {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-83c5b8da {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb08-83c5b8da {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb22-83c5b8da {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9803c-79c5b8db {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98043-79c5b8db {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-79c5b8db {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98051-79c5b8db {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98058-79c5b8db {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-79c5b8db {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38cdc-9ec5b8dc {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38ce3-9ec5b8dc {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38cea-9ec5b8dc {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-48c5b8de {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-48c5b8de {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-e6c5b8df {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-e6c5b8df {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-68c5b8e0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-68c5b8e0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d34-f1287417 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-f1287417, #w-node-_86e64837-0616-515b-4568-76c147234d41-f1287417 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d4c-f1287417, #w-node-_86e64837-0616-515b-4568-76c147234d34-2036e65b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-2036e65b, #w-node-_86e64837-0616-515b-4568-76c147234d41-2036e65b {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_86e64837-0616-515b-4568-76c147234d4c-2036e65b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-a7e9e779-0c53-9d9e-8f13-f1cf3dcd4c23-d4ff22f5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3eb756c8-926b-f3cc-e6b9-1fa0988da860-d4ff22f5, #w-node-_024284ef-db57-958f-27da-f239c9d987d2-d4ff22f5, #w-node-_8250f7a5-7287-e389-8255-4964bd0df3e9-d4ff22f5, #w-node-_8662698f-4d64-01fe-db1d-bf9dc54f4640-d4ff22f5, #w-node-d36ae38c-8d86-125d-71c3-fc99484f4c37-d4ff22f5, #w-node-_7bfa3d32-8c96-3054-509f-b43ff1849ff4-d4ff22f5, #w-node-_775a08c2-c25f-7aeb-f09d-a697e17a3edb-d4ff22f5, #w-node-_9912471f-9749-6043-2f09-d1591929de32-d4ff22f5, #w-node-_57856603-26a0-3e3f-76db-7120405370fa-d4ff22f5, #w-node-_7fa91ce9-7325-811f-0d54-4668f62ea7f9-d4ff22f5, #w-node-_5050549d-dc54-b65e-5ac6-fe4b8a57c6dc-d4ff22f5, #w-node-b1113cfa-6909-513d-3100-98d96f7628af-d4ff22f5, #w-node-_216fdc60-8ca3-61e3-0ce2-12a7e82351b7-d4ff22f5, #w-node-e13c1991-8cd7-87e9-cbad-301c710139b5-d4ff22f5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-ca1212d8-4247-8b87-bc90-543393b118f2-34c5b8d9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f8-34c5b8d9 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118fe-34c5b8d9 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b11905-34c5b8d9 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-83c5b8da {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb22-83c5b8da {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-79c5b8db {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-79c5b8db {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-79c5b8db {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-79c5b8db {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_421df62a-c217-12af-eee8-27f88a387928-48c5b8de, #w-node-_421df62a-c217-12af-eee8-27f88a387928-e6c5b8df, #w-node-_421df62a-c217-12af-eee8-27f88a387928-68c5b8e0, #w-node-_86e64837-0616-515b-4568-76c147234d34-f1287417 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-f1287417 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-f1287417 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d4c-f1287417 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d34-2036e65b {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-2036e65b {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-2036e65b {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d4c-2036e65b {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-b1113cfa-6909-513d-3100-98d96f7628af-d4ff22f5, #w-node-e13c1991-8cd7-87e9-cbad-301c710139b5-d4ff22f5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ca1212d8-4247-8b87-bc90-543393b118ec-34c5b8d9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f2-34c5b8d9 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f8-34c5b8d9 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118fe-34c5b8d9 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b11905-34c5b8d9 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_3ec41c88-7c87-2632-347a-5b38b3f7107b-52389c4d, #w-node-_3ec41c88-7c87-2632-347a-5b38b3f7107d-52389c4d, #w-node-_3ec41c88-7c87-2632-347a-5b38b3f71082-52389c4d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3ec41c88-7c87-2632-347a-5b38b3f71084-52389c4d {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }

  #w-node-_5050549d-dc54-b65e-5ac6-fe4b8a57c6dc-d4ff22f5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_216fdc60-8ca3-61e3-0ce2-12a7e82351b7-d4ff22f5 {
    grid-area: 3 / 3 / 4 / 4;
    place-self: center;
  }

  #w-node-e13c1991-8cd7-87e9-cbad-301c710139b5-d4ff22f5 {
    grid-area: 3 / 4 / 4 / 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c28cc763-f708-1e61-f196-6bd9fce98043-79c5b8db {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-79c5b8db {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-79c5b8db {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-79c5b8db {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-79c5b8db {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_3ec41c88-7c87-2632-347a-5b38b3f71071-52389c4d, #w-node-_3ec41c88-7c87-2632-347a-5b38b3f71078-52389c4d, #w-node-_3ec41c88-7c87-2632-347a-5b38b3f7107f-52389c4d {
    grid-column: span 1 / span 1;
  }

  #w-node-a7e9e779-0c53-9d9e-8f13-f1cf3dcd4c23-d4ff22f5 {
    place-self: auto center;
  }

  #w-node-_8250f7a5-7287-e389-8255-4964bd0df3e9-d4ff22f5, #w-node-_5050549d-dc54-b65e-5ac6-fe4b8a57c6dc-d4ff22f5, #w-node-b1113cfa-6909-513d-3100-98d96f7628af-d4ff22f5, #w-node-_216fdc60-8ca3-61e3-0ce2-12a7e82351b7-d4ff22f5, #w-node-e13c1991-8cd7-87e9-cbad-301c710139b5-d4ff22f5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


